/* 
Kachelelemente (Kontakt) Spezialstyle

TYPO3 Style Layout 21
*/

/*-------------  x 1 quadratisches Bild rechts -----------------------*/


#content_place .csc-layout-21 a{
  color: black;
  text-decoration: none;
}

#content_place .csc-layout-21 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-21  .csc-textpic-text{
  position: relative;
  height: 165px;  
  padding: 10px;
  background-color: #DFF4ED;  
  width: 371px;
}

#content_place .csc-layout-21  .csc-textpic-text ul{
	margin-top: 7px;
}

#content_place .csc-layout-21  {  
  margin-left: 4px;
  margin-right: -3px;
  position: relative;
  height: 185px;
  margin-bottom: 4px;
  clear: both;
}

#content_place .csc-layout-21  img {  
position: absolute; 
z-index: 60;  
height: 185px;
width: 185px;
left: 390px;
}

#content_place .csc-layout-21  p{  
z-index: 10;  
color: black; 
}